BODY {
	  scrollbar-face-color: #50A828; 
	  scrollbar-highlight-color: #DEFFA5; 
	  scrollbar-darkshadow-color: #DEFFA5; 
	  scrollbar-track-color: #E0FFA8;
	  scrollbar-arrow-color: #E0FFA8;
}

.textoVerdeNormal{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #168C10;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none;
}


.textoVerdeNormal2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #168C10;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none;
}

.textoVerdeGordo{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #168C10;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}


.textoVerdeGordo2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #168C10;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}

.textoVerdeGordo3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #168C10;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}

A.linkSuperior:link{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #DEFFA5;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}

A.linkSuperior:visited{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #DEFFA5;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}

A.linkSuperior:hover{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FEAC36;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}

A.linkSuperior:active{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FEAC36;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}


A.linkSuperior2:link{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #DEFFA5;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}

A.linkSuperior2:visited{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #DEFFA5;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}

A.linkSuperior2:hover{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FEAC36;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}

A.linkSuperior2:active{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FEAC36;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}


A.linkNaranja:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #168C10;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: underline;
}
A.linkNaranja:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #168C10;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: underline;
}
A.linkNaranja:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #E0972F;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}
A.linkNaranja:active {
	color: #E0972F;
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	TEXT-DECORATION: none;
}


A.linkNaranja2:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #168C10;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}
A.linkNaranja2:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #168C10;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}
A.linkNaranja2:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #E0972F;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}
A.linkNaranja2:active {
	color: #E0972F;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	TEXT-DECORATION: none;
}

A.linkVerde:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #E0972F;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}
A.linkVerde:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #E0972F;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}
A.linkVerde:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #168C10;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}
A.linkVerde:active {
	color: #168C10;
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	TEXT-DECORATION: none;
}


A.linkTabla2:link {
	color: #ffffff;
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	TEXT-DECORATION: none;
}
A.linkTabla2:visited {
	color: #ffffff;
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	TEXT-DECORATION: none;
}
A.linkTabla2:hover {
	color: #4872A5;
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	TEXT-DECORATION: none;
}
A.linkTabla2:active {
	color: #4872A5;
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	TEXT-DECORATION: none;
}

.contenedor{
	width:680px;
	height: 100%;
}
/*
.bodytext { color:#111111; font-size:12px; font-weight:normal; font-family:Arial;}
.title { color:#111111; font-size:12px; font-weight:bold; font-family:Arial;} 
A:link	{ text-decoration:underline; color: #0033cc;}
A:visited { text-decoration:underline; color: #0033cc;}
A:active  { text-decoration:underline; color: #0033cc;}
A:hover   { text-decoration:underline; color: #0033cc;}
A:font   { font-face:Arial }
*/